# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-09-09 23:15+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: zh_Hant\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/rp_boats/init.lua:436
msgid "Not enough space to enter!"
msgstr ""

#: mods/rp_boats/init.lua:598
msgid "Wooden Log Boat"
msgstr ""

#: mods/rp_boats/init.lua:599
msgid "Birch Log Boat"
msgstr ""

#: mods/rp_boats/init.lua:600
msgid "Oak Log Boat"
msgstr ""

#: mods/rp_boats/init.lua:601
msgid "Fir Log Boat"
msgstr ""

#: mods/rp_boats/init.lua:607 mods/rp_boats/init.lua:656
msgid "Water vehicle"
msgstr ""

#: mods/rp_boats/init.lua:647
msgid "Wooden Raft"
msgstr ""

#: mods/rp_boats/init.lua:648
msgid "Birch Raft"
msgstr ""

#: mods/rp_boats/init.lua:649
msgid "Oak Raft"
msgstr ""

#: mods/rp_boats/init.lua:650
msgid "Fir Raft"
msgstr ""
